---
title: "床墊 尺寸 測量"
date: 2022-08-11
categories: ["Mattress"]
tags:
- Mattress-size-measure
- Mattress
description: "床墊 尺寸 測量"
featured: true
toc: true
---

## **買床墊前先量好你的床架尺寸**

買床墊前第一件要做的事，先測量您的床底或床架尺寸，如果購買床墊前沒有測量好尺寸，很有可能發生床墊與床架尺寸不合的問題，尤其是每個國家雙人床尺寸都不太一樣，購買前一定要特別注意。床架尺寸建議可以用彈性捲尺測量，彈性捲尺不但有彈性可自由伸縮還能固定長度，一般大賣場或是五金行就有非常多種類選擇，我們最推薦使用魯班尺測量床墊。

### **魯班尺是什麼？**

魯班尺是測量住宅家具的度量工具，尺上面除了有數字外，還有對應尺寸的吉凶文字，紅色是吉黑色是凶，文字分成兩排，上排是”文公尺”測量陽宅使用，下排是”丁蘭尺”測量墳墓用的，如果您重視風水可以搭配魯班尺上方的建議文字參考，捲尺上方數字距離較寬的單位為台尺(台製尺寸) ；捲尺下方數字距離較密的單位為公分(公制尺寸)，以下我們分享2種常見床架的測量方法，幫助大家找出適合自己床的床墊尺寸。

### **平面床架怎麼量?**

平面床架顧名思義是一整個平面的設計，沒有多餘的床框，簡單來說就是您的床僅使用一片式的實心床板當作床底，因為完全平面所以很好測量，以測量雙人床尺寸為例，只需要沿著床架的邊緣量出長和寬的公分數即可，量好後再依照床架大小選擇購買適合的床墊尺寸就好，所有平面床架測量都可依照此方法。

### **內崁式床架怎麼量?**

如果家中是使用崁入式的床架，要特別注意測量方式，以常見雙人床尺寸為例，買回來後正常床墊會完整放在床框內，所以我們需要從床底底架的內徑測量大小，如果沒有仔細丈量或是測量方式錯了，很有可能會發生床墊買太大問題，最常見是床墊沒辦法放進床框，建議您如果測量後您還是不確定要挑選哪種床墊尺寸，購買床墊前可以詢問賣家確認尺寸，我們是專業的床墊專家，歡迎有問題隨時提問。

## 正確丈量床墊尺寸的方式？

買床墊前需要先知道[床墊尺寸](https://oghome.com.tw/床墊尺寸/)的3個地方，長度，寬度及厚度：

1\. 床墊**長度丈量方式**：

正確床墊長度測量方式，是整張床的最上方，量到最下側。

床四周的圍邊通常會突出於實際床墊邊緣，只量圍邊線會造成2-3公分誤差。

建議用一本書抵在床側邊再拉尺測量，才能量到最正確的床墊尺寸。


2\. 床墊**寬度測量方式**：

床墊寬度丈量的方式跟量床墊長度一樣只是方向改變，量整張床的最左側到最右側。


3\. 床墊**厚度測量方式**：

床墊厚度是最容易被人遺忘的地方，床墊厚度影響到的是上下床方便性、買床包的困難度、甚至是裝潢的設計比例。

因為床墊表層會澎澎的，測量床墊厚度必須在床墊表面放置平面器具(例如：書本)以便測量。

床架+床墊放上去的高度以50公分至60公分最適合，符合坐下時的高度，同時要注意床墊厚度太厚導致床頭櫃打不開。

## 內崁式床架尺寸怎麼量？

內崁式床架也是常見的床架款式，既然是將床墊崁進床架內，床墊尺寸就需要特別留意。

以防床墊買了放不進去，或是尺寸太剛好，床墊放進去之後不容易抬起，每一次換床包都是大工程。

**一般來說需要量內坎式的床架有2個時機：**

1\. **買床架**時：

進口內崁式床架四周防撞泡綿裝飾層很厚，需要考慮擺在臥室會不會顯得空間太狹小。

內崁式床架，要丈量的是就是整個床架最外圍的尺寸。


2\. **買床墊**時：

家中床架為內崁式床架，買床墊時避免**床墊放不進去**或**床墊放進去後塞得太緊**這2種狀況發生。

量尺寸時必須要量床架框架**內側的距離並且縮減2-3公分。**


如果硬把床墊擠進內坎式床架，會造成床墊變形、發出噪音、縮短床墊的壽命**。**

知識補充：內坎式床架的**床墊尺寸長、寬一定要再縮小2-3cm**，確保床墊放得進去，更換床包時也比較輕鬆。

整體來說，床墊：床架：床腳＝２：２：１是視覺上最好看的比例。

除了測量床架長寬外，連床腳高度、床架高度也可以一並丈量。

### 捲尺要怎麼看？床墊尺寸才量的準

常使用的捲尺稱為[魯班尺](https://zh.wikipedia.org/wiki/%E9%B2%81%E7%8F%AD#%E9%AD%AF%E7%8F%AD%E5%B0%BA)，包含四個部分，最上層的**台尺**、中間層的**文公尺**、**丁蘭尺**與最下層的**公分。**

![魯班尺台尺公分丁蘭尺文公尺怎麼看](https://oghome.com.tw/wp-content/uploads/魯班尺台尺公分丁蘭尺文公尺怎麼看.jpg.webp)

[台尺](https://zh.wikipedia.org/wiki/%E5%8F%B0%E5%88%B6)、公分是丈量尺寸的單位刻度，考慮到風水會對照中間層的文公尺看是否為紅字，紅字代表吉利、黑色表示凶。

文公尺在量家具大小、室內空間、神明桌使用(**活人，陽宅使用**)。

丁蘭尺則是祀堂、公媽拜拜用品、神主牌時才需要使用(**陰宅使用**)。

知識補充：訂製傢俱或做裝潢設計，想討個吉利，只需要看文公尺那一排有紅字即可，不需要堅持兩行都要紅字。

床墊尺寸常說的5尺、6尺床墊指的是「台尺」，一台尺＝30.3公分，許多人為了方便計算都只用30公分為準。

少了0.3公分就容易造成誤差，像5尺的床墊是152公分，有些人會以150公分計算，尤其做室內裝潢更要特別注意尺寸誤差，差了少少的2公分床墊、床架就放不進去了。