---
title: "倉儲設備 選購方式"
date: 2022-07-28
categories: ["Warehousing-equipment"]
tags:
- Warehousing-equipment-purchase-method
- Warehousing-equipment
description: "倉儲設備 選購方式"
featured: true
toc: true
---
## 倉儲設備的選購方法

　　倉儲設備選購關鍵看“什麼設備最適合我的作業需求?”所以一定要從自身實際出發。此外，要選擇有實力的[公司](https://wiki.mbalib.com/zh-tw/%E5%85%AC%E5%8F%B8 "公司")。

　　1、詳細說明設備必須履行的功能服務於作業目標。

　　所選設備是做什麼的?這個問題至關重要，這也是所有物流管理者在開始確定設備方案之前必須準確回答的問題。缺乏對設備作業需求的充分說明和設備應該具備的最佳能力的描述，將會導致所選設備不匹配的後果。為了更清楚地描述設備需求，建議採取[作業分析](https://wiki.mbalib.com/zh-tw/%E4%BD%9C%E4%B8%9A%E5%88%86%E6%9E%90 "作业分析")工具。在作業結構化分析的基礎上，相關作業和各作業模塊之間的[物流量](https://wiki.mbalib.com/zh-tw/%E7%89%A9%E6%B5%81%E9%87%8F "物流量")將更容易描述和計算，也更方便把握各作業中的[物流設備](https://wiki.mbalib.com/zh-tw/%E7%89%A9%E6%B5%81%E8%AE%BE%E5%A4%87 "物流设备")需求描述。

　　2、準備詳細的設備方案來滿足已確定的作業要求。

　　在[設備規劃](https://wiki.mbalib.com/zh-tw/%E8%AE%BE%E5%A4%87%E8%A7%84%E5%88%92 "设备规划")過程中，其目的不是確定設備方案的詳細規格，而是確定設備的一般分類。例如貨架設備，首先要制訂的設備方案是以[托盤貨架](https://wiki.mbalib.com/zh-tw/%E6%89%98%E7%9B%98%E8%B4%A7%E6%9E%B6 "托盘货架")，或者是[懸臂式貨架](https://wiki.mbalib.com/zh-tw/%E6%82%AC%E8%87%82%E5%BC%8F%E8%B4%A7%E6%9E%B6 "悬臂式货架")為分類依據；然後，在設備規劃與選擇過程中的第四和第五個步驟中，再制訂更詳細的規格形式，如鍍鋅還是錶面噴塑工藝。有一點不得不提醒各位同仁，設備方案制訂工作，說起來容易做起來難。我們平時必須註意關於各項物流設備知識的積累。對於比較複雜的系統需求，藉助專業的[物流規劃](https://wiki.mbalib.com/zh-tw/%E7%89%A9%E6%B5%81%E8%A7%84%E5%88%92 "物流规划")顧問是世界範圍內的通行做法。

　　3、定量([經濟評估](https://wiki.mbalib.com/zh-tw/%E7%BB%8F%E6%B5%8E%E8%AF%84%E4%BC%B0 "经济评估"))與[定性分析](https://wiki.mbalib.com/zh-tw/%E5%AE%9A%E6%80%A7%E5%88%86%E6%9E%90 "定性分析")相結合。

　　對於設備方案的經濟評估，首先是[成本計算](https://wiki.mbalib.com/zh-tw/%E6%88%90%E6%9C%AC%E8%AE%A1%E7%AE%97 "成本计算")。通常，[成本](https://wiki.mbalib.com/zh-tw/%E6%88%90%E6%9C%AC "成本")分兩類：投資成本和年運行成本。最普遍的投資成本是設備的[採購費用](https://wiki.mbalib.com/zh-tw/%E9%87%87%E8%B4%AD%E8%B4%B9%E7%94%A8 "采购费用")。年運行成本是使用設備過程中不斷發生的費用。典型的年運行成本項目包含[物流作業](https://wiki.mbalib.com/zh-tw/%E7%89%A9%E6%B5%81%E4%BD%9C%E4%B8%9A "物流作业")人員的[工資](https://wiki.mbalib.com/zh-tw/%E5%B7%A5%E8%B5%84 "工资")、設備維護費用、稅和[保險費](https://wiki.mbalib.com/zh-tw/%E4%BF%9D%E9%99%A9%E8%B4%B9 "保险费")等。一旦設備方案的相應[壽命周期成本](https://wiki.mbalib.com/zh-tw/%E5%AF%BF%E5%91%BD%E5%91%A8%E6%9C%9F%E6%88%90%E6%9C%AC "寿命周期成本")計算完畢，就應該計算設備方案的[現值](https://wiki.mbalib.com/zh-tw/%E7%8E%B0%E5%80%BC "现值")。[折舊](https://wiki.mbalib.com/zh-tw/%E6%8A%98%E6%97%A7 "折旧")、[稅賦](https://wiki.mbalib.com/zh-tw/%E7%A8%8E%E8%B5%8B "税赋")計算和[企業所得稅](https://wiki.mbalib.com/zh-tw/%E4%BC%81%E4%B8%9A%E6%89%80%E5%BE%97%E7%A8%8E "企业所得税")是[經濟分析](https://wiki.mbalib.com/zh-tw/%E7%BB%8F%E6%B5%8E%E5%88%86%E6%9E%90 "经济分析")的重要方面。這裡不再詳細說明。定性因素確定後，需要將所有因素按重要程式賦予權數。然後，針對不同方案進行打分。

　　4、選擇倉儲設備和[供貨商](https://wiki.mbalib.com/zh-tw/%E4%BE%9B%E8%B4%A7%E5%95%86 "供货商")。

　　選定後，接下來的工作是說明所需設備的詳細規格。通常這個階段是重要工作是說明設備需求的詳細規格，及接觸供應商，詳細咨詢供應商資質及設備的說明。設備規划過程的最後步驟是準備設備/系統招標書。