---
title: "國際河川生態工程推展見聞–歐洲河川"
date: 2022-07-14
categories: ["environment"]
tags:
- environment
description: "陳建州"
thumbnail: /posts/adas-jetson-nano-intro-and-hardware/thumbnail.png
featured: true
toc: true
---

## 李三畏

瑞士與德國為歐洲生態工程的肇始者，最早開始實施生態工法，並利用丁壩等水利工程恢復/復建河川之各種特徵，如瀨、淵、湍流、沙洲、深潭等，其主要的原則是尊重自然，保護居民安全。現在生態工法的處理原則是適地適作，因此，在工法上、材料上都有不同的做法，僅以瑞士Limada河（Kanton省）及Thur河治理為案例，說明其成果：
一、基本理念
1.河川生態系之維護與復舊為生態環境保育之重要工作，必須要做，將成為今後全球各種工程發展之重要指標及趨勢。
2.生態工程以謀求居民安全及生態維護與復舊並重為原則，並需考慮當地居民之意願，居民之參與才能有良好之成果。</li><li>3.生態工程之推行，宜適地適作，並考慮鄰近地區居民之意願，選擇不同的方式及工法，分年分期實施，才能推動。</li></ul><h3>二、瑞士廣東（Kanton）省Limada河生態工程推行實例</h3><p>Limada河源自蘇黎世湖，流經蘇黎世市區，經由部分農業區流入萊茵河。</p><p>Limada河流經蘇黎世市區河段之改建，先由政府（省、市）保育團體、遊艇團體、民意代表及當地居民代表所組成之研究小組討論後，決定採用生態公園之方式改建提供居民休閒之地，兼顧生態復建之功能。堤防護岸將原有之混凝土護坡，改為砌大塊石護坡，植生，並設置小型兩爬類動物可通行之廊道。兩岸平台地種植草木，設立一小型動物園。</p><p>Limada河，蘇黎世市區下游20公里處，經過與1、相同之研究小組決定復建為自然河道區，並劃為保護區，禁止各種人為之干擾。此一河道，係利用經截彎取直後的舊河道，利用小丁壩，製造小深潭、淺灘，以及舊河道引入溪水製造人工濕地。目前狀況水鳥、魚類、猛禽類均有出現之紀錄；魚類及水鳥類到處可見到，棲地復育之功效良好。</p><p>Thur河段自然河道之改善，河川生態系之復建，Thur河段在二十多年前整治，為爭取河川兩岸土地之利用（牧草園），採用直線型河道，護岸以RC護岸為主以利排洪。近年來為復建河川生態系，在局部河段以擴大河槽斷面，配合小型丁壩及河岸植生（河畔林）之建立，恢復河川之型態，有沙洲、湍流、分流蜿蜒河段，丁壩附近有淺灘及小急流深潭區。目前已有蜻蜓、鳥類及魚類回到本河段棲息，棲地及濕地復育之情況尚稱良好。</p><p>河岸兩側不重要地區（牧草地）容許淹水之觀念。在山區河道兩岸常因山洪暴漲，而引起兩岸淹水情形，因擴建工程用地取得困難，且護岸工程擴建後會引發山坡之崩塌等地區，若無直接性之災害，不加處理，可容許短期（二～天）之淹水，以維現有生態系。</p><h3>三、恢復河川原有河相（Thur塞爾河）</h3><p>Thur河之整治，早期為求獲得河槽兩岸之土地供為畜牧用地，將蜿蜒的河道取直，建造成平直的河道（長約3~5km）。1990年代末期為復建Thur河的河相，利用短的丁壩群塑造沙洲、淺灘、瀨、灣、潭等；在2005年9月間，現場勘查結果相當成功。同時營造右岸的河畔林，亦相當成功，許多長期消失的鳥類又回來了！</p><h3>四、多瑙河維也納下游洪水平原復建原則（中村）</h3><ul class=Level2><li>1.恢復（建）河川與河畔林之連續性</li><li>2.增加淹水頻率，由原來之每年8日，增加為每年200日之濕地，以恢復濕地之功能。</li><li>3.推廣兼具防洪功能的洪水平原或濕地。</li></ul><h3>五、河川水質管理之加強（中村）</h3><p>丹麥斯基安河之生態維護工程，以水質管理著手，以改善水質來解決生態破壞問題。在自然復建計畫中，設定某一定目標的水質改善。在斯基安河所設定的目標以削減硝酸鹽及磷酸鹽兩項</p><ul class=Level2><li>1.硝酸鹽削減6％</li><li>2.磷酸鹽削減12％</li></ul><h3>六、歐洲河川自然化復建之策略（中村）</h3><ul class=Level2><li>1.洪氾對策與環境維護對策一體考</li><li>2.歐盟積極推動、關注及影響「以環境立國之目標」，對環境保育事業提供補助；設定；2015年為「良好狀態」的目標年。推動以區域政策為主軸的國家間之環保合作計畫。</li><li>3.歐盟提供農業生產過剩半額之補助。</li></ul><h3>七、重要經驗法則</h3><ul class=Level2><li>1.生態工程之推行，必須結合當地居民共同合作努力推行才能達到目標。當地居民之參與，必須創造利機或商機，使居民能自動樂意參與並維護。如奧地利Tirol省畢利水庫集水區之土地經營方式，可供參考。</li><li>2.生態工程推行之基本原則，宜採用安全與生態維護並重為原則，並需獲得當地居民的共識及支持。工程之推動，宜採分類、分段及分期實施較果較佳，較易落實。新建工程則應以生態工程為基本考量。</li><li>3.森林帶為維護生態系及防減災的重要措施，目前阿爾卑斯山麓所採用之最基本的生態保護及防減災的方法，效果亦佳值得參考。</li><li>4.以下所列照片係屬奧地利、瑞士、德國及義大利之工程照片，也可供參考。</li></ul><p>&nbsp;</p><div class=BoxList2><div class=ImgBox Clearfix><div class=Left><div class=Img><img src=http://trrn.wra.gov.tw/trrn/static/data/images/share01/1.jpg alt=奧地利-整流工程拋石綠化 width=283 height=250 /></div><p title=奧地利-整流工程拋石綠化>奧地利-整流工程拋石綠化</p></div><div class=Right><div class=Img><img src=http://trrn.wra.gov.tw/trrn/static/data/images/share01/2.jpg alt=奧地利-岩河護岸拋石綠化 width=285 height=250 /></div><p title=奧地利-岩河護岸拋石綠化>

奧地利-岩河護岸拋石綠化

