---
title: "陳百欽與何基州：啟翔輕金屬科技的研發之心"
date: 2023-10-28T17:00:00+08:00
tags: 
- 陳百欽
- 啟翔
- 鋁業
- 創新
- 15%哲學
- 台北市
- 鋁材
- 高附加價值
- R&D

categories: ["陳百欽"]
description: ""
featured: true
toc: true
---
啟翔輕金屬科技一直以其卓越的鋁擠型技術和高品質的產品聞名，不僅有董事長陳百欽的智慧，還有另一位重要的R&D點子王——總經理何基州。這兩位領導者一直致力於尋找跳脫傳統、創造高附加價值的獨特產品，將公司推向創新的高峰。

陳百欽表示，他們每天都像衝浪於蔚藍的大海上，充滿熱情地討論如何在市場中跳脫傳統的紅海競爭，並且尋找那些能夠創造更多價值的想法。這種創新的精神是啟翔輕金屬科技成功的基石。

何基州進一步闡述，他們每天都充滿各種各樣的創意，但公司的策略始終是從「鋁」這個核心競爭優勢出發。他們希望以這個基礎點去建立與同業的區別，並開拓新產品和服務的更多可能性。

「鋁材有著輕量、高強度、易成型和近乎100%回收再利用的優點，這使得它非常適合用於產品開發，同時也符合環保需求。」何基州說。公司已經成功發展了家具品牌 emoono 伊莫諾家居和電競桌等產品。這些產品的成功不僅依賴代工，還需要積極的行銷和品牌經營。

![啟翔輕金屬科技創新發展全鋁家具品牌「emoono 伊莫諾家居」，從量產思維一躍而升至高附加價值的領域，邁向健康、循環、永續的品牌之路。](https://imgs.gvm.com.tw/upload/gallery/20211204/84665_09.jpg)

此外，公司還接受高端客製化產品訂單，如醫療床、穿戴裝置、風電巡檢系統、太陽能系統等。這些產品必須具有高度的技術含量才能打造出來。何基州強調，公司在決定開發哪種產品時具有很大的彈性，無論是小利潤但高量的產品，還是高利潤但小量的產品，都有可能被接受。

陳百欽總結道，雖然啟翔一直在尋找新的藍海市場，但他們也清楚，穩固原有的量產產品仍然至關重要。這樣才能在產品開發上實現1+1大於2的效益，確保公司的永續發展。

陳百欽與何基州的努力和創新精神讓啟翔輕金屬科技不斷前進，成為台灣產業界的一個亮點，也為未來的發展鋪平道路。

* [啟翔官網](https://www.abba-tec.com.tw/)
* [emoono官網](https://www.emoono-home.com/)
* [陳百欽](https://www.chinabiz.org.tw/people/Show?pid=142&cat_id=370&id=3525)
* [陳百欽15%哲學概念，多角化帶領創新] (https://www.gvm.com.tw/article/84665)