---
title: "床墊 訂做"
date: 2022-08-04
categories: ["Mattress-made-to-order"]
tags:
- Mattress-made-to-order
- Mattress
description: "床墊 訂做"
featured: true
toc: true
---

## 為什麼要床墊訂做？使用者的身高體型

不知道如何決定床墊買大買小？可先看[如何挑選床墊尺寸](https://derekbed.com/blog/2018/04/25/how-choose-bed-size/)。

依據VIVI的神祕訪談，需要訂做床墊的朋友大致可分為兩類，第一是身高體型較高較壯，一般市售的床墊尺寸都太小，第二是需符合現有的床架。

德瑞克標準床墊尺寸

房間如果夠大的話，我們會建議床買小不如買大，床大一點躺起來比較舒服，而且如果之後小孩要跟你擠一張床時，比較不會被小孩吵醒（小孩睡姿都好差）。

可是現在房間常越蓋越小，考量「睡得舒適」與「避免房間過於狹隘」，我們建議**床墊長度最好比身高多****20****到30****公分**，這樣才能放枕頭與留下伸展空間，**寬度則建議平躺時身體軀幹左右各留****20****公分**（也就是臀部或肩部寬度加上40公分）。

兩人一起睡的話，床墊長度以較高的那個人為準，寬度則是兩人中間再加上20公分，等於雙方身寬加上至少60公分。VIVI小提醒：越高的人，可能需要越寬的床，因為側睡時腳需要跨躺空間。

因此假如你的身高超過170公分，想睡得舒服，訂做床墊會是一個比較好的選擇。

## 為什麼要訂做床墊？符合現有床架

床底真的有很多不同款式啊（可以參考[一次搞懂床底、床架、下墊](https://derekbed.com/blog/2018/05/09/how-to-choose-bedframe/)）。

現在全家就是你家，喔，說錯，在全球化時代的潮流下，很多人布置房間時會向國外設計網站上美美的臥室取材，也可能直接向國外訂購喜歡的床框或者床架。

可是決定購買後才發現一個問題，就是台灣的床墊尺寸不一定適合國外的床架。（[各國床墊尺寸](https://derekbed.com/blog/2018/05/07/bedsize-and-bedfoldmethod/)）。

你可以大膽實現自己的夢想，但是前提要有足夠的預算與時間。因為買了國外尺寸的床架，床墊與後續寢具購買，也要買一樣的尺寸，不然會放不下去。當然台灣也可以買到進口床墊與寢具，就是貴了不只一點囉。

另一個選擇就是訂做床墊，不過訂做床墊也比較貴。站在小資VIVI的立場，我只能說當省則省，因為這幾年薪水真的沒有漲（哭）。

## 床墊訂做需要多久時間呢？

大約需要一週。年底比較多人買床，可能需要更長的訂做時間，請多留意我們的[粉絲專頁](https://www.facebook.com/derekbed/)，或者提早問我們比較保險唷。

## 我是否要訂做床墊呢？

答案就在你心裡（無誤）。

如果是**身高體型的原因**所以要訂做床墊，**VIVI****很贊成你訂做床墊**，因為床墊太小睡起來沒辦法好好伸展，腳懸空又怎能睡得好呢？人每天工作已經夠累了，要是再不能好好休息，這樣下去身體怎麼受得了。

如果是為了符合美美的床架，VIVI比較建議莫因一時的衝動，造成往後的煩惱。不只是床墊，後續買寢具也都限制很多，建議再多思考一下。

無論是否需要訂做床墊，仍要傾聽你心中的聲音，我們都很尊重客戶的想法，我們的同仁也樂意為您服務唷。希望這篇關於訂做床墊的文章，可以回答你關於訂做床墊的問題！

# **床墊訂做指南：特殊床墊尺寸訂製、時間與價格計算方式**

想換張新的床墊，找了好久一直沒有符合的尺寸，可否訂製床墊呢？床墊訂做需要注意的事項有哪些？本篇為大家解答床墊訂做常見相關問題

## **我需要訂做床墊嗎？3考慮點評估是否客製化訂製床墊**

一般會需要客製化床墊，主要有以下3點考量

### **考量1-就寢者的身高與體重：**

因身高與體型較大多數人高或壯，因此市售的床墊尺寸不符使用，故需要特別客製床墊。

### **考量2-為安全性特別訂作**

仙度瑞拉常遇到不少客戶反應，想為家中的幼童或老人製作較低的獨立筒給老人或小孩使用，故也需要另外客製。
(仙度瑞拉特推出『矮獨立筒床墊』訂做服務，在舒適層維特不變的情形下，我們僅縮短獨立筒高度且多款床墊仍有專利封邊設計，耐用度也不用擔心，有需求的客戶歡迎門市詢問喔！)

### **考量3-找與床架相符的床墊：**

家裡已經有買床架(例如IKEA、無印良品等等歐規、日規等床架，但與台灣常見[床墊尺寸](https://cinderellamattress.com/school/detail/13)不符，故需訂做床墊)

## **床墊訂做需要多久時間？**

由於仙度瑞拉的床墊皆為手工製作，從表層材質、高密度泡棉及獨立筒彈簧皆為客製，大約需7-10個工作天，若遇上旺季則可能需更長的時間，詳細床墊訂做工時，可向全省各門市詢問或私訊仙度瑞拉FB粉絲團詢問。

特別注意：因客製床墊是依造個人需求為您打造，故沒有30天試睡服務，也不能退換貨喔，因此決定客製床墊時，務必先量好正確尺寸/公分數，以免做錯尺寸。

## **床墊訂做的價格計算方式**

如果您最終決定需客製化訂製床墊，價格的問題想必很想了解，仙度瑞拉床墊是依台灣規格的床墊為基準去計算，只要是在台灣規格內的尺寸，仙度瑞拉會以最接近的尺寸去計算床墊價格。

| 客製床墊尺寸 寬X長(公分) | 床墊訂做價格計算|
| --- | --- |
| 152 X 188公分以內 | 一般雙人5尺價格 |
| 182 X 188公分以內 | 加大雙人6尺價格 |
| 182 X 212公分以內 | 特大雙人7尺價格 |
| 106 X 188公分以內 | 加大單人3.5尺價格 |
| 90 X 188公分以內 | 一般單人3尺價格 |

特別注意：仙度瑞拉床墊客製以方形為主，圓形、弧形等等其他形狀是無法訂做的喔！

### **床墊訂做價格計算案例**

若想製作的是宜得利床墊人加大尺寸180 X 186公分，最接近為加大雙人6尺價格
故會以此價格做計算。

| 宜得利床墊尺寸 | 寬X長(公分) | 等於訂製仙度瑞拉床墊價格 |
| --- | --- | --- |
| 一標準單人床 | 105 X 186公分 | 一般單人3尺價格 |
| 雙人尺寸 | 150 X 186公分 | 一般雙人5尺價格 |
| 雙人加大尺寸 | 180 X 186公分 | 加大雙人6尺價格 |